[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20090713 changes



Compose started at Mon Jul 13 06:15:04 UTC 2009

New package axel
        Accelerated download client
New package colossus
        Allows people to play Titan against each other or AIs
New package eclipse-eclox
        Eclipse-based doxygen plugin
New package mrepo
        A tool to set up a yum/apt mirror from various sources
New package php-LightweightPicasaAPI
        A lightweight API for Picasa in PHP
New package php-pecl-ncurses
        Terminal screen handling and optimization package
New package pkcs11-helper
        A library for using PKCS#11 providers
New package ruby-icon-artist
        Supporting libraries for icon artists
New package samtools
        Tools for nucleotide sequence alignments in the SAM format
New package trac-customfieldadmin-plugin
        Expose ticket custom fields via the web admin interface
New package znc
        An advanced IRC bouncer
Updated Packages:

CodeAnalyst-gui-2.8.54-15.fc12
------------------------------
* Mon Jul 13 2009 - Parag Nemade <panemade gmail com>
- 2.8.54-15
- Rebuild against new libbfd-2.19.51.0.11-23.fc12.so


DeviceKit-disks-005-3.fc12
--------------------------
* Sun Jul 12 2009 Matthias Clasen <mclasen redhat com> - 005-3.f12
- Rebuild


backup-manager-0.7.8-4.fc12
---------------------------
* Sun Jul 12 2009 Guillaume Kulakowski <guillaume DOT kulakowski AT fedoraproject DOT org> - 0.7.8-4
- Bump release

* Thu Jun 25 2009 Guillaume Kulakowski <guillaume DOT kulakowski AT fedoraproject DOT org> - 0.7.8-3
- Add dar in requierement


cherokee-0.99.20-1.fc12
-----------------------
* Sat Jul 11 2009 Pavel Lisy <pavel lisy gmail com> - 0.99.20-1
- updated to 0.99.20


chmsee-1.0.6-1.fc12
-------------------
* Sun Jul 12 2009 bbbush <bbbush yuan gmail com> - 1.0.6-1
- update to 1.0.6
- update project location. Chmsee moved to google code since 2009-01-05,
  co-maintained by Li Daobing and Jungle Ji
- update build steps to use CMake
- Chmsee 1.0.3 was released on 2009-01-10, added "copy page location" in
  context menu, updated translation
- Chmsee 1.0.4 was released on 2009-03-14, added "drag and drop" support,
  dropped cs2w
- Chmsee 1.0.5 was released on 2009-05-17, added fullscreen support, switched
  to CMake, supported 6 more new languages
- Chmsee 1.0.6 was released on 2009-07-12, added index support, supported 8
  more new languages


e2fsprogs-1.41.8-1.fc12
-----------------------
* Sun Jul 12 2009 Eric Sandeen <sandeen redhat com> 1.41.8-1
- New upstream version, several resize fixes.


fsarchiver-0.5.8-2.fc12
-----------------------
* Sun Jul 12 2009 Adel Gadllah <adel gadllah gmail com> - 0.5.8-1
- Update to 0.5.8

* Sun Jul 12 2009 Adel Gadllah <adel gadllah gmail com> - 0.5.8-2
- BR libblkid-devel


gerbv-2.3.0-1.fc12
------------------
* Sat Jul 11 2009 Chitlesh Goorah <chitlesh [AT] fedoraproject DOT org> - 2.3.0-1
- new upstream release


gnome-python2-extras-2.25.3-5.fc12
----------------------------------
* Sun Jul 12 2009 Matthew Barnes <mbarnes redhat com> - 2.25.3-5
- Add patch for GNOME bug #584126 (gdl API break).


gucharmap-2.26.3.1-1.fc12
-------------------------
* Sun Jul 12 2009 Matthias Clasen <mclasen redhat com> - 2.26.3.1-1
- Update to 2.26.3.1


jd-2.4.1-1.fc12
---------------
* Sun Jul 12 2009 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.4.1-1
- 2.4.1


libX11-1.2.99-1.20090712.fc12
-----------------------------
* Sun Jul 12 2009 Peter Hutterer <peter hutterer redhat com> 1.2.99-1.20090712
- Today's git snapshot
- libX11-1.2.1-indic.patch: Drop.


libXi-1.2.99-4.20090713.fc12
----------------------------
* Mon Jul 13 2009 Peter Hutterer <peter hutterer redhat com> 1.2.99-4.20090713
- Update to today's git master
- Add commitid file.

* Sun Jul 12 2009 Peter Hutterer <peter hutterer redhat com> 1.2.99-3.20090712
- Update to today's git master


moin-1.8.4-2.fc12
-----------------
* Sun Jul 12 2009 Ville-Pekka Vainio <vpivaini AT cs.helsinki.fi> 1.8.4-2
- Remove the filemanager directory from the embedded FCKeditor, it contains
  code with know security vulnerabilities, even though that code couldn't
  be invoked when moin was used with the default settings.
- Fixes rhbz #509924, related to CVE-2009-2265


mono-tools-2.4.2-4.fc12
-----------------------
* Sun Jul 12 2009 Christian Krause <chkr fedoraproject org> - 2.4.2-4
- Add version to requirement of gtkhtml-sharp to distinguish between
gtk-sharp and gnome-desktop-sharp


opengrok-0.8-0.1.20090712hg.fc12
--------------------------------
* Sun Jul 12 2009 Lubomir Rintel <lkundrak v3 sk> - 0.8-0.1.20090712hg
- Update to latest Mercurial snapshot
- bconds are nice, use them


php-5.3.0-1.fc12
----------------
* Sun Jul 12 2009 Remi Collet <Fedora famillecollet com> 5.3.0-1
- update to 5.3.0
- remove ncurses, dbase, mhash extensions
- add enchant, sqlite3, intl, phar, fileinfo extensions
- raise sqlite version to 3.6.0 (for sqlite3, build with --enable-load-extension)
- sync with upstream "production" php.ini


php-pecl-geoip-1.0.7-3.fc12
---------------------------
* Sun Jul 12 2009 Remi Collet <Fedora FamilleCollet com> 1.0.7-3
- rebuild for new PHP 5.3.0 ABI (20090626)


php-pecl-lzf-1.5.2-4.fc12
-------------------------
* Sun Jul 12 2009 Remi Collet <Fedora FamilleCollet com> - 1.5.2-4
- rebuild for new PHP 5.3.0 ABI (20090626)


php-pecl-mailparse-2.1.5-1.fc12
-------------------------------
* Sun Jul 12 2009 Remi Collet <Fedora FamilleCollet com> 2.1.5-1
- update to 2.1.5 (bugfix + php 5.3.0 compatibility)


php-pecl-memcache-3.0.4-2.fc12
------------------------------
* Sun Jul 12 2009 Remi Collet <Fedora FamilleCollet com> 3.0.4-2
- rebuild for new PHP 5.3.0 ABI (20090626)


php-pecl-memcached-1.0.0-1.fc12
-------------------------------
* Sun Jul 12 2009 Remi Collet <fedora famillecollet com> - 1.0.0-1
- Update to 1.0.0 (First stable release)


php-pecl-radius-1.2.5-7.fc12
----------------------------
* Sun Jul 12 2009 Remi Collet <Fedora FamilleCollet com> - 1.2.5-7
- rebuild for new PHP 5.3.0 ABI (20090626)


php-pecl-ssh2-0.11.0-3.fc12
---------------------------
* Sun Jul 12 2009 Remi Collet <Fedora FamilleCollet com> - 0.11.0-3
- add ssh2-php53.patch
- rebuild for new PHP 5.3.0 ABI (20090626)


php-pecl-xdebug-2.0.4-1.fc12
----------------------------
* Sun Jul 12 2009 Remi Collet <Fedora FamilleCollet com> - 2.0.4-1
- update to 2.0.4 (bugfix + Basic PHP 5.3 support)


pidgin-2.5.8-2.fc12
-------------------
* Sat Jul 11 2009 Stu Tomlison <stu nosnilmot com> 2.5.8-2
- Backport patch from upstream to enable NSS to recognize root CA
  certificates that use MD2 & MD4 algorithms in their signature, as
  used by some MSN and XMPP servers


ppl-0.10.2-4.fc12
-----------------
* Sun Jul 12 2009 Roberto Bagnara <bagnara cs unipr it> 0.10.2-4
- Force rebuild.


rubyripper-0.5.7-1.fc12
-----------------------
* Sun Jul 12 2009 Sindre Pedersen Bjørdal <sindrepb fedoraproject org> - 0.5.7-1
- New upstream release, notable changes including:
- a fix for discs that start with a data track
- a fix for checking the available space for some languages
- fix a typo in the logfile when errors were corrected
- fix a typo which resulted in a directory not containing the album name


taskjuggler-2.4.2-1
-------------------
* Mon Jul 13 2009 Ondrej Vasik <ovasik redhat com> - 2.4.2-1
- New upstream release 2.4.2


tomoe-gtk-0.6.0-8.fc12
----------------------
* Mon Jul 13 2009 Ding-Yi Chen <dchen at redhat.com> - 0.6.0-8
- Actually Fixed RH Bug 499880: tomoe-gtk not built with $RPM_OPT_FLAGS

* Wed May 13 2009 Ding-Yi Chen <dchen at redhat.com> - 0.6.0-7
- Fixed RH Bug 499880: tomoe-gtk not built with $RPM_OPT_FLAGS
- Add libtool BuildRequires.
- Fixed rpath issues.
- Add tomoegtk.so

* Fri May 08 2009 Ville Skyttä <ville.skytta at iki.fi> - 0.6.0-6
- Build with $RPM_OPT_FLAGS (patch to avoid discarding user set $CFLAGS).
- Disable autotools dependency tracking during build for cleaner build logs
  and possible slight build speedup.


xdvik-22.84.14-6.fc12
---------------------
* Sun Jul 12 2009 Jonathan G. Underwood <jonathan underwood gmail com> - 22.84.14-6
- Correct paths in xdvi-ptex.map to fix BZ 508429 (Yuki Watanabe)


xorg-x11-proto-devel-7.4-18.fc12
--------------------------------
* Sun Jul 12 2009 Peter Hutterer <peter hutterer redhat com> 7.4-18
- inputproto 1.9.99.13


Summary:
Added Packages: 11
Removed Packages: 0
Modified Packages: 32
Broken deps for i386
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.i586 requires openmpi-libs
	1:anjuta-2.26.1.0-1.fc12.i586 requires libgdl-1.so.0
	bmpx-0.40.14-8.fc11.i386 requires libboost_iostreams-mt.so.4
	bmpx-0.40.14-8.fc11.i386 requires libboost_regex-mt.so.4
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	gauche-gl-0.4.4-4.fc11.i586 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.i586 requires gauche = 0:0.8.13
	gparted-0.4.5-2.fc12.i586 requires libparted-1.8.so.8
	gtranslator-1.9.5-1.fc12.i586 requires libgdl-1.so.0
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	limph-1.9.5-4.fc11.noarch requires php-mhash
	limph-hostagent-1.9.5-4.fc11.noarch requires php-mhash
	maniadrive-1.2-15.fc12.i586 requires libphp5-5.2.10.so
	maniadrive-track-editor-1.2-15.fc12.i586 requires libphp5-5.2.10.so
	orsa-0.7.0-8.fc11.i586 requires libcln.so.5
	1:php-eaccelerator-0.9.5.3-3.fc11.i586 requires php(zend-abi) = 0:20060613
	1:php-eaccelerator-0.9.5.3-3.fc11.i586 requires php(api) = 0:20041225
	php-idn-1.2-5.fc12.i586 requires php-api = 0:20041225
	php-magickwand-1.0.8-2.fc12.i586 requires php-api = 0:20041225
	php-pear-Auth-RADIUS-1.0.6-2.fc11.noarch requires php-mhash
	php-pear-Crypt-CHAP-1.0.1-2.fc11.noarch requires php-mhash
	php-pear-Net-DNS-1.0.0-3.fc11.noarch requires php-mhash
	php-pecl-Fileinfo-1.0.4-5.fc11.i586 requires php-api = 0:20041225
	php-pecl-apc-3.0.19-2.fc11.i586 requires php(zend-abi) = 0:20060613
	php-pecl-apc-3.0.19-2.fc11.i586 requires php(api) = 0:20041225
	php-pecl-imagick-2.2.2-2.fc11.i586 requires php(zend-abi) = 0:20060613
	php-pecl-imagick-2.2.2-2.fc11.i586 requires php(api) = 0:20041225
	php-pecl-parsekit-1.2-3.CVS20090309.fc12.i586 requires php(zend-abi) = 0:20060613
	php-pecl-parsekit-1.2-3.CVS20090309.fc12.i586 requires php(api) = 0:20041225
	php-pecl-phar-1.2.3-4.fc11.i586 requires php(zend-abi) = 0:20060613
	php-pecl-phar-1.2.3-4.fc11.i586 requires php(api) = 0:20041225
	php-pecl-runkit-0.9-10.CVS20090215.fc11.i586 requires php(zend-abi) = 0:20060613
	php-pecl-runkit-0.9-10.CVS20090215.fc11.i586 requires php(api) = 0:20041225
	php-pecl-selinux-0.3.1-2.fc12.i586 requires php(zend-abi) = 0:20060613
	php-pecl-selinux-0.3.1-2.fc12.i586 requires php(api) = 0:20041225
	php-shout-0.9.2-3.fc11.i586 requires php-api = 0:20041225
	php-suhosin-0.9.27-2.fc11.i586 requires php(zend-abi) = 0:20060613
	php-suhosin-0.9.27-2.fc11.i586 requires php(api) = 0:20041225
	pyclutter-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.i586 requires libclutter-gtk-0.8.so.0
	pypar-2.1.0_66-3.fc10.i386 requires libpython2.5.so.1.0
	pypar-2.1.0_66-3.fc10.i386 requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.i586 requires libgeos-3.0.3.so
	python-repoze-what-plugins-sql-1.0-0.5.rc1.fc12.noarch requires python-repoze-who-plugins-sa
	qtparted-0.4.5-19.fc11.i586 requires libparted-1.8.so.8
	raydium-1.2-15.fc12.i586 requires libphp5-5.2.10.so
	rrdtool-php-1.3.8-2.fc12.i586 requires php(zend-abi) = 0:20060613
	rrdtool-php-1.3.8-2.fc12.i586 requires php(api) = 0:20041225
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.i586 requires libpqxx-2.6.8.so
	springlobby-0.0.1.10461-1.fc12.i586 requires libtorrent-rasterbar.so.3
	syck-php-0.61-8.2.fc11.i586 requires php(api) = 0:20041225
	syck-php-0.61-8.2.fc11.i586 requires php(zend-abi) = 0:20060613
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.i586 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.i586 requires vtkdata = 0:5.2.1



Broken deps for x86_64
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.x86_64 requires openmpi-libs
	1:anjuta-2.26.1.0-1.fc12.i586 requires libgdl-1.so.0
	1:anjuta-2.26.1.0-1.fc12.x86_64 requires libgdl-1.so.0()(64bit)
	bmpx-0.40.14-8.fc11.x86_64 requires libboost_regex.so.4()(64bit)
	bmpx-0.40.14-8.fc11.x86_64 requires libboost_iostreams.so.4()(64bit)
	clutter-cairo-0.8.2-3.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.i586 requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.x86_64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.x86_64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.i586 requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.i586 requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.x86_64 requires pkgconfig(clutter-0.8)
	gauche-gl-0.4.4-4.fc11.x86_64 requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.x86_64 requires gauche = 0:0.8.13
	gparted-0.4.5-2.fc12.x86_64 requires libparted-1.8.so.8()(64bit)
	gtranslator-1.9.5-1.fc12.x86_64 requires libgdl-1.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.i586 requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.i586 requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.x86_64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.i586 requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.x86_64 requires libftgl.so.0()(64bit)
	limph-1.9.5-4.fc11.noarch requires php-mhash
	limph-hostagent-1.9.5-4.fc11.noarch requires php-mhash
	maniadrive-1.2-15.fc12.x86_64 requires libphp5-5.2.10.so()(64bit)
	maniadrive-track-editor-1.2-15.fc12.x86_64 requires libphp5-5.2.10.so()(64bit)
	orsa-0.7.0-8.fc11.i586 requires libcln.so.5
	orsa-0.7.0-8.fc11.x86_64 requires libcln.so.5()(64bit)
	1:php-eaccelerator-0.9.5.3-3.fc11.x86_64 requires php(zend-abi) = 0:20060613
	1:php-eaccelerator-0.9.5.3-3.fc11.x86_64 requires php(api) = 0:20041225
	php-idn-1.2-5.fc12.x86_64 requires php-api = 0:20041225
	php-magickwand-1.0.8-2.fc12.x86_64 requires php-api = 0:20041225
	php-pear-Auth-RADIUS-1.0.6-2.fc11.noarch requires php-mhash
	php-pear-Crypt-CHAP-1.0.1-2.fc11.noarch requires php-mhash
	php-pear-Net-DNS-1.0.0-3.fc11.noarch requires php-mhash
	php-pecl-Fileinfo-1.0.4-5.fc11.x86_64 requires php-api = 0:20041225
	php-pecl-apc-3.0.19-2.fc11.x86_64 requires php(zend-abi) = 0:20060613
	php-pecl-apc-3.0.19-2.fc11.x86_64 requires php(api) = 0:20041225
	php-pecl-imagick-2.2.2-2.fc11.x86_64 requires php(zend-abi) = 0:20060613
	php-pecl-imagick-2.2.2-2.fc11.x86_64 requires php(api) = 0:20041225
	php-pecl-parsekit-1.2-3.CVS20090309.fc12.x86_64 requires php(zend-abi) = 0:20060613
	php-pecl-parsekit-1.2-3.CVS20090309.fc12.x86_64 requires php(api) = 0:20041225
	php-pecl-phar-1.2.3-4.fc11.x86_64 requires php(zend-abi) = 0:20060613
	php-pecl-phar-1.2.3-4.fc11.x86_64 requires php(api) = 0:20041225
	php-pecl-runkit-0.9-10.CVS20090215.fc11.x86_64 requires php(zend-abi) = 0:20060613
	php-pecl-runkit-0.9-10.CVS20090215.fc11.x86_64 requires php(api) = 0:20041225
	php-pecl-selinux-0.3.1-2.fc12.x86_64 requires php(zend-abi) = 0:20060613
	php-pecl-selinux-0.3.1-2.fc12.x86_64 requires php(api) = 0:20041225
	php-shout-0.9.2-3.fc11.x86_64 requires php-api = 0:20041225
	php-suhosin-0.9.27-2.fc11.x86_64 requires php(zend-abi) = 0:20060613
	php-suhosin-0.9.27-2.fc11.x86_64 requires php(api) = 0:20041225
	pyclutter-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.x86_64 requires libclutter-gtk-0.8.so.0()(64bit)
	pypar-2.1.0_66-3.fc10.x86_64 requires libpython2.5.so.1.0()(64bit)
	pypar-2.1.0_66-3.fc10.x86_64 requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.x86_64 requires libgeos-3.0.3.so()(64bit)
	python-repoze-what-plugins-sql-1.0-0.5.rc1.fc12.noarch requires python-repoze-who-plugins-sa
	qtparted-0.4.5-19.fc11.x86_64 requires libparted-1.8.so.8()(64bit)
	raydium-1.2-15.fc12.i586 requires libphp5-5.2.10.so
	raydium-1.2-15.fc12.x86_64 requires libphp5-5.2.10.so()(64bit)
	rrdtool-php-1.3.8-2.fc12.x86_64 requires php(zend-abi) = 0:20060613
	rrdtool-php-1.3.8-2.fc12.x86_64 requires php(api) = 0:20041225
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.x86_64 requires libpqxx-2.6.8.so()(64bit)
	springlobby-0.0.1.10461-1.fc12.x86_64 requires libtorrent-rasterbar.so.3()(64bit)
	syck-php-0.61-8.2.fc11.x86_64 requires php(api) = 0:20041225
	syck-php-0.61-8.2.fc11.x86_64 requires php(zend-abi) = 0:20060613
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.x86_64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.x86_64 requires vtkdata = 0:5.2.1



Broken deps for ppc
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.ppc requires openmpi-libs
	1:anjuta-2.26.1.0-1.fc12.ppc requires libgdl-1.so.0
	1:anjuta-2.26.1.0-1.fc12.ppc64 requires libgdl-1.so.0()(64bit)
	bmpx-0.40.14-8.fc11.ppc requires libboost_iostreams-mt.so.4
	bmpx-0.40.14-8.fc11.ppc requires libboost_regex-mt.so.4
	clutter-cairo-0.8.2-3.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc requires libcluttermm-0.8.so.2
	clutter-cairomm-0.7.4-2.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc requires libclutter-glx-0.8.so.0
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc requires pkgconfig(clutter-0.8)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	gauche-gl-0.4.4-4.fc11.ppc requires gauche = 0:0.8.13
	gauche-gtk-0.4.1-18.fc11.ppc requires gauche = 0:0.8.13
	gparted-0.4.5-2.fc12.ppc requires libparted-1.8.so.8
	gtranslator-1.9.5-1.fc12.ppc requires libgdl-1.so.0
	libchamplain-0.2.9-1.fc11.ppc requires libclutter-glx-0.8.so.0
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc requires pkgconfig(clutter-0.8)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc requires libftgl.so.0
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	limph-1.9.5-4.fc11.noarch requires php-mhash
	limph-hostagent-1.9.5-4.fc11.noarch requires php-mhash
	maniadrive-1.2-15.fc12.ppc requires libphp5-5.2.10.so
	maniadrive-track-editor-1.2-15.fc12.ppc requires libphp5-5.2.10.so
	orsa-0.7.0-8.fc11.ppc requires libcln.so.5
	orsa-0.7.0-8.fc11.ppc64 requires libcln.so.5()(64bit)
	1:php-eaccelerator-0.9.5.3-3.fc11.ppc requires php(zend-abi) = 0:20060613
	1:php-eaccelerator-0.9.5.3-3.fc11.ppc requires php(api) = 0:20041225
	php-idn-1.2-5.fc12.ppc requires php-api = 0:20041225
	php-magickwand-1.0.8-2.fc12.ppc requires php-api = 0:20041225
	php-pear-Auth-RADIUS-1.0.6-2.fc11.noarch requires php-mhash
	php-pear-Crypt-CHAP-1.0.1-2.fc11.noarch requires php-mhash
	php-pear-Net-DNS-1.0.0-3.fc11.noarch requires php-mhash
	php-pecl-Fileinfo-1.0.4-5.fc11.ppc requires php-api = 0:20041225
	php-pecl-apc-3.0.19-2.fc11.ppc requires php(zend-abi) = 0:20060613
	php-pecl-apc-3.0.19-2.fc11.ppc requires php(api) = 0:20041225
	php-pecl-imagick-2.2.2-2.fc11.ppc requires php(zend-abi) = 0:20060613
	php-pecl-imagick-2.2.2-2.fc11.ppc requires php(api) = 0:20041225
	php-pecl-parsekit-1.2-3.CVS20090309.fc12.ppc requires php(zend-abi) = 0:20060613
	php-pecl-parsekit-1.2-3.CVS20090309.fc12.ppc requires php(api) = 0:20041225
	php-pecl-phar-1.2.3-4.fc11.ppc requires php(zend-abi) = 0:20060613
	php-pecl-phar-1.2.3-4.fc11.ppc requires php(api) = 0:20041225
	php-pecl-runkit-0.9-10.CVS20090215.fc11.ppc requires php(zend-abi) = 0:20060613
	php-pecl-runkit-0.9-10.CVS20090215.fc11.ppc requires php(api) = 0:20041225
	php-pecl-selinux-0.3.1-2.fc12.ppc requires php(zend-abi) = 0:20060613
	php-pecl-selinux-0.3.1-2.fc12.ppc requires php(api) = 0:20041225
	php-shout-0.9.2-3.fc11.ppc requires php-api = 0:20041225
	php-suhosin-0.9.27-2.fc11.ppc requires php(zend-abi) = 0:20060613
	php-suhosin-0.9.27-2.fc11.ppc requires php(api) = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-cairo-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gst-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-glx-0.8.so.0
	pyclutter-gtk-0.8.2-2.fc11.ppc requires libclutter-gtk-0.8.so.0
	pypar-2.1.0_66-3.fc10.ppc requires libpython2.5.so.1.0
	pypar-2.1.0_66-3.fc10.ppc requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.ppc requires libgeos-3.0.3.so
	python-repoze-what-plugins-sql-1.0-0.5.rc1.fc12.noarch requires python-repoze-who-plugins-sa
	qtparted-0.4.5-19.fc11.ppc requires libparted-1.8.so.8
	raydium-1.2-15.fc12.ppc requires libphp5-5.2.10.so
	raydium-1.2-15.fc12.ppc64 requires libphp5-5.2.10.so()(64bit)
	rrdtool-php-1.3.8-2.fc12.ppc requires php(zend-abi) = 0:20060613
	rrdtool-php-1.3.8-2.fc12.ppc requires php(api) = 0:20041225
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc requires libpqxx-2.6.8.so
	syck-php-0.61-8.2.fc11.ppc requires php(api) = 0:20041225
	syck-php-0.61-8.2.fc11.ppc requires php(zend-abi) = 0:20060613
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc requires vtkdata = 0:5.2.1



Broken deps for ppc64
----------------------------------------------------------
	R-RScaLAPACK-0.5.1-19.fc11.ppc64 requires openmpi-libs
	1:anjuta-2.26.1.0-1.fc12.ppc64 requires libgdl-1.so.0()(64bit)
	bmpx-0.40.14-8.fc11.ppc64 requires libboost_regex.so.4()(64bit)
	bmpx-0.40.14-8.fc11.ppc64 requires libboost_iostreams.so.4()(64bit)
	clutter-cairo-0.8.2-3.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairo-devel-0.8.2-3.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-cairomm-0.7.4-2.fc11.ppc64 requires libcluttermm-0.8.so.2()(64bit)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(cluttermm-0.8)
	clutter-cairomm-devel-0.7.4-2.fc11.ppc64 requires pkgconfig(clutter-0.8)
	clutter-gst-0.8.0-4.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	clutter-gst-devel-0.8.0-4.fc11.ppc64 requires pkgconfig(clutter-0.8)
	gparted-0.4.5-2.fc12.ppc64 requires libparted-1.8.so.8()(64bit)
	gtranslator-1.9.5-1.fc12.ppc64 requires libgdl-1.so.0()(64bit)
	libchamplain-0.2.9-1.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	libchamplain-devel-0.2.9-1.fc11.ppc64 requires pkgconfig(clutter-0.8)
	libprojectM-1.2.0-9.fc11.ppc64 requires libftgl.so.0()(64bit)
	limph-1.9.5-4.fc11.noarch requires php-mhash
	limph-hostagent-1.9.5-4.fc11.noarch requires php-mhash
	maniadrive-1.2-15.fc12.ppc64 requires libphp5-5.2.10.so()(64bit)
	maniadrive-track-editor-1.2-15.fc12.ppc64 requires libphp5-5.2.10.so()(64bit)
	orsa-0.7.0-8.fc11.ppc64 requires libcln.so.5()(64bit)
	1:php-eaccelerator-0.9.5.3-3.fc11.ppc64 requires php(zend-abi) = 0:20060613
	1:php-eaccelerator-0.9.5.3-3.fc11.ppc64 requires php(api) = 0:20041225
	php-idn-1.2-5.fc12.ppc64 requires php-api = 0:20041225
	php-magickwand-1.0.8-2.fc12.ppc64 requires php-api = 0:20041225
	php-pear-Auth-RADIUS-1.0.6-2.fc11.noarch requires php-mhash
	php-pear-Crypt-CHAP-1.0.1-2.fc11.noarch requires php-mhash
	php-pear-Net-DNS-1.0.0-3.fc11.noarch requires php-mhash
	php-pecl-Fileinfo-1.0.4-5.fc11.ppc64 requires php-api = 0:20041225
	php-pecl-apc-3.0.19-2.fc11.ppc64 requires php(zend-abi) = 0:20060613
	php-pecl-apc-3.0.19-2.fc11.ppc64 requires php(api) = 0:20041225
	php-pecl-imagick-2.2.2-2.fc11.ppc64 requires php(zend-abi) = 0:20060613
	php-pecl-imagick-2.2.2-2.fc11.ppc64 requires php(api) = 0:20041225
	php-pecl-parsekit-1.2-3.CVS20090309.fc12.ppc64 requires php(zend-abi) = 0:20060613
	php-pecl-parsekit-1.2-3.CVS20090309.fc12.ppc64 requires php(api) = 0:20041225
	php-pecl-phar-1.2.3-4.fc11.ppc64 requires php(zend-abi) = 0:20060613
	php-pecl-phar-1.2.3-4.fc11.ppc64 requires php(api) = 0:20041225
	php-pecl-runkit-0.9-10.CVS20090215.fc11.ppc64 requires php(zend-abi) = 0:20060613
	php-pecl-runkit-0.9-10.CVS20090215.fc11.ppc64 requires php(api) = 0:20041225
	php-pecl-selinux-0.3.1-2.fc12.ppc64 requires php(zend-abi) = 0:20060613
	php-pecl-selinux-0.3.1-2.fc12.ppc64 requires php(api) = 0:20041225
	php-shout-0.9.2-3.fc11.ppc64 requires php-api = 0:20041225
	php-suhosin-0.9.27-2.fc11.ppc64 requires php(zend-abi) = 0:20060613
	php-suhosin-0.9.27-2.fc11.ppc64 requires php(api) = 0:20041225
	pyclutter-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-cairo-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gst-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-glx-0.8.so.0()(64bit)
	pyclutter-gtk-0.8.2-2.fc11.ppc64 requires libclutter-gtk-0.8.so.0()(64bit)
	pypar-2.1.0_66-3.fc10.ppc64 requires libpython2.5.so.1.0()(64bit)
	pypar-2.1.0_66-3.fc10.ppc64 requires python(abi) = 0:2.5
	python-basemap-0.99.2-3.fc11.ppc64 requires libgeos-3.0.3.so()(64bit)
	python-mwlib-0.11.2-2.20090522hg2956.fc12.ppc64 requires LabPlot
	python-repoze-what-plugins-sql-1.0-0.5.rc1.fc12.noarch requires python-repoze-who-plugins-sa
	qtparted-0.4.5-19.fc11.ppc64 requires libparted-1.8.so.8()(64bit)
	raydium-1.2-15.fc12.ppc64 requires libphp5-5.2.10.so()(64bit)
	rubygem-main-2.8.4-2.fc12.noarch requires rubygem(fattr) >= 0:1.0.3
	showimg-pgsql-0.9.5-22.fc11.ppc64 requires libpqxx-2.6.8.so()(64bit)
	syck-php-0.61-8.2.fc11.ppc64 requires php(api) = 0:20041225
	syck-php-0.61-8.2.fc11.ppc64 requires php(zend-abi) = 0:20060613
	thunderbird-lightning-1.0-0.6.20090513hg.fc12.ppc64 requires thunderbird < 0:3.0-2.3.b4
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires trac-webadmin-plugin
	trac-customfieldadmin-plugin-0.1-0.1.svn5073.fc10.noarch requires python(abi) = 0:2.5
	vtk-examples-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1
	vtk-testing-5.2.1-2.fc12.ppc64 requires vtkdata = 0:5.2.1




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]